<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="14fc6cd2-773d-41d1-b08b-4957130137b4" name="Default" comment="">
      <change beforePath="" afterPath="$PROJECT_DIR$/controller/adminCtr.js" />
      <change beforePath="" afterPath="$PROJECT_DIR$/controller/uploads/49175692_1276465982495737_8005943503601270784_n.jpg" />
      <change beforePath="" afterPath="$PROJECT_DIR$/controller/uploads/76695144_463651334356025_489492470627827712_n.jpg" />
      <change beforePath="" afterPath="$PROJECT_DIR$/controller/uploads/slide3.jpg" />
      <change beforePath="" afterPath="$PROJECT_DIR$/model/admin.js" />
      <change beforePath="" afterPath="$PROJECT_DIR$/node_modules/cors/CONTRIBUTING.md" />
      <change beforePath="" afterPath="$PROJECT_DIR$/node_modules/cors/HISTORY.md" />
      <change beforePath="" afterPath="$PROJECT_DIR$/node_modules/cors/LICENSE" />
      <change beforePath="" afterPath="$PROJECT_DIR$/node_modules/cors/README.md" />
      <change beforePath="" afterPath="$PROJECT_DIR$/node_modules/cors/lib/index.js" />
      <change beforePath="" afterPath="$PROJECT_DIR$/node_modules/cors/package.json" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/adminRouter.js" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/0aca43b35cb0cc8cc17e47d421fc93b5" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/2a564262e298369f5e66b6e321b658b6" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/309d7aea0a64768974e5b7762cff93b5" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/406d8dcc2ad232f40bd252d7e5f29a1b" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/48cc4d2cbd77ba91115849f217f8624d" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/5f3c2b4c6669258bbdd9e5c934cc7a7a" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/64c7a5f789f4891ff18af5dafc3b7db8" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/7a22eef89abdd38bcaa17c1d2358da8c" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/858536023f4de5e5e4196c2452a292f4" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/8c28f1a5cdee8e9829cfa688e3db83e2" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/a233e4964f1d6746da3d058f2ec7bcc7" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/c4a5b267dc4643d5eae2f9b9733bba37" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/c6455acb8ecf8c7290f58a14e046eba6" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/d715dc8ffc4f7ca943a3ce1f814c0ec2" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/dc5ee8e555109331f303f896bc0063c0" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/e904cff5303507c39b56040a4a53e4a4" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/e9bb8e412ca85299066db72e969af5ff" />
      <change beforePath="" afterPath="$PROJECT_DIR$/router/uploads/images/f8a177492acb734c27559b81d21562ea" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" afterPath="$PROJECT_DIR$/.idea/workspace.xml" />
      <change beforePath="$PROJECT_DIR$/controller/FormateurCtr.js" afterPath="$PROJECT_DIR$/controller/FormateurCtr.js" />
      <change beforePath="$PROJECT_DIR$/controller/FormationCtr.js" afterPath="$PROJECT_DIR$/controller/FormationCtr.js" />
      <change beforePath="$PROJECT_DIR$/controller/candidatCtr.js" afterPath="$PROJECT_DIR$/controller/candidatCtr.js" />
      <change beforePath="$PROJECT_DIR$/model/CandidatModel.js" afterPath="$PROJECT_DIR$/model/CandidatModel.js" />
      <change beforePath="$PROJECT_DIR$/model/FormateurModel.js" afterPath="$PROJECT_DIR$/model/FormateurModel.js" />
      <change beforePath="$PROJECT_DIR$/model/db.js" afterPath="$PROJECT_DIR$/model/db.js" />
      <change beforePath="$PROJECT_DIR$/package-lock.json" afterPath="$PROJECT_DIR$/package-lock.json" />
      <change beforePath="$PROJECT_DIR$/package.json" afterPath="$PROJECT_DIR$/package.json" />
      <change beforePath="$PROJECT_DIR$/router/candidatROuter.js" afterPath="$PROJECT_DIR$/router/candidatROuter.js" />
      <change beforePath="$PROJECT_DIR$/server.js" afterPath="$PROJECT_DIR$/server.js" />
    </list>
    <ignored path="$PROJECT_DIR$/.tmp/" />
    <ignored path="$PROJECT_DIR$/temp/" />
    <ignored path="$PROJECT_DIR$/tmp/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="49175692_1276465982495737_8005943503601270784_n.jpg" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/controller/uploads/49175692_1276465982495737_8005943503601270784_n.jpg">
          <provider selected="true" editor-type-id="images">
            <state />
          </provider>
        </entry>
      </file>
      <file leaf-file-name="FormateurCtr.js" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/controller/FormateurCtr.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="425">
              <caret line="66" column="39" lean-forward="false" selection-start-line="66" selection-start-column="39" selection-end-line="66" selection-end-column="39" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="candidatROuter.js" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/router/candidatROuter.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="255">
              <caret line="17" column="25" lean-forward="true" selection-start-line="17" selection-start-column="25" selection-end-line="17" selection-end-column="25" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="server.js" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/server.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="270">
              <caret line="18" column="10" lean-forward="false" selection-start-line="18" selection-start-column="10" selection-end-line="18" selection-end-column="10" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="FormateurModel.js" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/model/FormateurModel.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="420">
              <caret line="60" column="2" lean-forward="true" selection-start-line="60" selection-start-column="2" selection-end-line="60" selection-end-column="2" />
              <folding>
                <element signature="e#201#276#0" expanded="false" />
                <element signature="e#291#366#0" expanded="false" />
                <element signature="e#379#454#0" expanded="false" />
                <element signature="e#466#541#0" expanded="false" />
                <element signature="e#562#637#0" expanded="false" />
                <element signature="e#651#726#0" expanded="false" />
                <element signature="e#737#812#0" expanded="false" />
                <element signature="e#831#906#0" expanded="false" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="admin.js" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/model/admin.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="330">
              <caret line="22" column="0" lean-forward="true" selection-start-line="22" selection-start-column="0" selection-end-line="22" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="CandidatModel.js" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/model/CandidatModel.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="435">
              <caret line="61" column="0" lean-forward="true" selection-start-line="0" selection-start-column="0" selection-end-line="64" selection-end-column="0" />
              <folding>
                <element signature="e#168#259#0" expanded="false" />
                <element signature="e#278#369#0" expanded="false" />
                <element signature="e#386#477#0" expanded="false" />
                <element signature="e#493#584#0" expanded="false" />
                <element signature="e#609#700#0" expanded="false" />
                <element signature="e#718#809#0" expanded="false" />
                <element signature="e#824#915#0" expanded="false" />
                <element signature="e#938#1029#0" expanded="false" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="db.js" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/model/db.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="90">
              <caret line="6" column="0" lean-forward="true" selection-start-line="6" selection-start-column="0" selection-end-line="6" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="adminCtr.js" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/controller/adminCtr.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="945">
              <caret line="63" column="0" lean-forward="true" selection-start-line="0" selection-start-column="0" selection-end-line="65" selection-end-column="1" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>FormateurSchema</find>
      <find>specialite</find>
      <find>formateurCtr</find>
      <find>required :true ,</find>
      <find>CandidatCtr</find>
      <find>motdepasse</find>
    </findStrings>
    <replaceStrings>
      <replace>CandidatSchema</replace>
      <replace>tags</replace>
      <replace>formationCtr</replace>
      <replace>required : false,</replace>
      <replace>adminCTr</replace>
      <replace>password</replace>
    </replaceStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/controller/entrepriseCtr.js" />
        <option value="$PROJECT_DIR$/router/formateurRouter.js" />
        <option value="$PROJECT_DIR$/model/FormatuerModel.js" />
        <option value="$PROJECT_DIR$/router/FormationRouter.js" />
        <option value="$PROJECT_DIR$/model/FormationModel.js" />
        <option value="$PROJECT_DIR$/model/db.js" />
        <option value="$PROJECT_DIR$/controller/FormationCtr.js" />
        <option value="$PROJECT_DIR$/model/admin.js" />
        <option value="$PROJECT_DIR$/server.js" />
        <option value="$PROJECT_DIR$/router/adminRouter.js" />
        <option value="$PROJECT_DIR$/controller/adminCtr.js" />
        <option value="$PROJECT_DIR$/controller/FormateurCtr.js" />
        <option value="$PROJECT_DIR$/model/FormateurModel.js" />
        <option value="$PROJECT_DIR$/model/CandidatModel.js" />
        <option value="$PROJECT_DIR$/controller/candidatCtr.js" />
        <option value="$PROJECT_DIR$/router/candidatROuter.js" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="NodeModulesDirectoryManager">
    <handled-path value="$PROJECT_DIR$/node_modules" />
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="303" />
    <option name="y" value="23" />
    <option name="width" value="710" />
    <option name="height" value="811" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scratches" />
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="BackEnd" type="b2602c69:ProjectViewProjectNode" />
              <item name="BackEnd" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BackEnd" type="b2602c69:ProjectViewProjectNode" />
              <item name="BackEnd" type="462c0819:PsiDirectoryNode" />
              <item name="controller" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BackEnd" type="b2602c69:ProjectViewProjectNode" />
              <item name="BackEnd" type="462c0819:PsiDirectoryNode" />
              <item name="controller" type="462c0819:PsiDirectoryNode" />
              <item name="uploads" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BackEnd" type="b2602c69:ProjectViewProjectNode" />
              <item name="BackEnd" type="462c0819:PsiDirectoryNode" />
              <item name="model" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BackEnd" type="b2602c69:ProjectViewProjectNode" />
              <item name="BackEnd" type="462c0819:PsiDirectoryNode" />
              <item name="router" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BackEnd" type="b2602c69:ProjectViewProjectNode" />
              <item name="BackEnd" type="462c0819:PsiDirectoryNode" />
              <item name="router" type="462c0819:PsiDirectoryNode" />
              <item name="uploads" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="HbShouldOpenHtmlAsHb" value="" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="14fc6cd2-773d-41d1-b08b-4957130137b4" name="Default" comment="" />
      <created>1582881415370</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1582881415370</updated>
      <workItem from="1582881417992" duration="121000" />
      <workItem from="1582896762882" duration="5933000" />
      <workItem from="1583147262756" duration="6786000" />
      <workItem from="1583415216492" duration="8817000" />
      <workItem from="1583586620901" duration="10000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="21667000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="303" y="23" width="710" height="811" extended-state="0" />
    <layout>
      <window_info id="Project" active="true" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.23512337" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32889965" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Docker" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="false" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.2988827" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/controller/candidatCtr.js</url>
          <line>30</line>
          <option name="timeStamp" value="4" />
        </line-breakpoint>
      </breakpoints>
      <option name="time" value="5" />
    </breakpoint-manager>
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/controller/uploads/49175692_1276465982495737_8005943503601270784_n.jpg">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/router/candidatROuter.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="17" column="25" lean-forward="true" selection-start-line="17" selection-start-column="25" selection-end-line="17" selection-end-column="25" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/server.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="270">
          <caret line="18" column="10" lean-forward="false" selection-start-line="18" selection-start-column="10" selection-end-line="18" selection-end-column="10" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/model/FormateurModel.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="420">
          <caret line="60" column="2" lean-forward="true" selection-start-line="60" selection-start-column="2" selection-end-line="60" selection-end-column="2" />
          <folding>
            <element signature="e#201#276#0" expanded="false" />
            <element signature="e#291#366#0" expanded="false" />
            <element signature="e#379#454#0" expanded="false" />
            <element signature="e#466#541#0" expanded="false" />
            <element signature="e#562#637#0" expanded="false" />
            <element signature="e#651#726#0" expanded="false" />
            <element signature="e#737#812#0" expanded="false" />
            <element signature="e#831#906#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/model/admin.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="330">
          <caret line="22" column="0" lean-forward="true" selection-start-line="22" selection-start-column="0" selection-end-line="22" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/model/CandidatModel.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="435">
          <caret line="61" column="0" lean-forward="true" selection-start-line="0" selection-start-column="0" selection-end-line="64" selection-end-column="0" />
          <folding>
            <element signature="e#168#259#0" expanded="false" />
            <element signature="e#278#369#0" expanded="false" />
            <element signature="e#386#477#0" expanded="false" />
            <element signature="e#493#584#0" expanded="false" />
            <element signature="e#609#700#0" expanded="false" />
            <element signature="e#718#809#0" expanded="false" />
            <element signature="e#824#915#0" expanded="false" />
            <element signature="e#938#1029#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/model/db.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="90">
          <caret line="6" column="0" lean-forward="true" selection-start-line="6" selection-start-column="0" selection-end-line="6" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/controller/adminCtr.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="945">
          <caret line="63" column="0" lean-forward="true" selection-start-line="0" selection-start-column="0" selection-end-line="65" selection-end-column="1" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/controller/FormateurCtr.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="990">
          <caret line="66" column="39" lean-forward="false" selection-start-line="66" selection-start-column="39" selection-end-line="66" selection-end-column="39" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/controller/FormationCtr.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="60">
          <caret line="4" column="0" lean-forward="false" selection-start-line="4" selection-start-column="0" selection-end-line="5" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/controller/FormateurCtr.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="45">
          <caret line="3" column="58" lean-forward="false" selection-start-line="1" selection-start-column="0" selection-end-line="3" selection-end-column="58" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/router/FormationRouter.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="120">
          <caret line="8" column="52" lean-forward="false" selection-start-line="8" selection-start-column="52" selection-end-line="8" selection-end-column="52" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/package.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="165">
          <caret line="11" column="11" lean-forward="false" selection-start-line="11" selection-start-column="5" selection-end-line="11" selection-end-column="11" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/model/CandidatModel.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="15">
          <caret line="1" column="34" lean-forward="false" selection-start-line="1" selection-start-column="34" selection-end-line="1" selection-end-column="34" />
          <folding>
            <element signature="e#168#259#0" expanded="false" />
            <element signature="e#278#369#0" expanded="false" />
            <element signature="e#386#477#0" expanded="false" />
            <element signature="e#493#584#0" expanded="false" />
            <element signature="e#609#700#0" expanded="false" />
            <element signature="e#718#809#0" expanded="false" />
            <element signature="e#824#915#0" expanded="false" />
            <element signature="e#938#1029#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/model/FormationModel.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="300">
          <caret line="20" column="0" lean-forward="false" selection-start-line="20" selection-start-column="0" selection-end-line="20" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/server.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="90">
          <caret line="6" column="45" lean-forward="false" selection-start-line="6" selection-start-column="45" selection-end-line="6" selection-end-column="45" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/router/candidatROuter.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="225">
          <caret line="15" column="15" lean-forward="false" selection-start-line="15" selection-start-column="15" selection-end-line="15" selection-end-column="15" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/model/FormateurModel.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="345">
          <caret line="63" column="6" lean-forward="false" selection-start-line="63" selection-start-column="6" selection-end-line="63" selection-end-column="6" />
          <folding>
            <element signature="e#201#276#0" expanded="false" />
            <element signature="e#291#366#0" expanded="false" />
            <element signature="e#379#454#0" expanded="false" />
            <element signature="e#466#541#0" expanded="false" />
            <element signature="e#562#637#0" expanded="false" />
            <element signature="e#651#726#0" expanded="false" />
            <element signature="e#737#812#0" expanded="false" />
            <element signature="e#831#906#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/controller/candidatCtr.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="135">
          <caret line="9" column="19" lean-forward="false" selection-start-line="9" selection-start-column="4" selection-end-line="9" selection-end-column="19" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/controller/FormationCtr.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="495">
          <caret line="69" column="15" lean-forward="false" selection-start-line="69" selection-start-column="0" selection-end-line="86" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/controller/FormateurCtr.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="435">
          <caret line="29" column="57" lean-forward="false" selection-start-line="29" selection-start-column="57" selection-end-line="29" selection-end-column="57" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/controller/candidatCtr.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1410">
          <caret line="94" column="1" lean-forward="false" selection-start-line="94" selection-start-column="1" selection-end-line="94" selection-end-column="1" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/model/CandidatModel.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="12" column="10" lean-forward="false" selection-start-line="12" selection-start-column="10" selection-end-line="12" selection-end-column="10" />
          <folding>
            <element signature="e#168#259#0" expanded="false" />
            <element signature="e#278#369#0" expanded="false" />
            <element signature="e#386#477#0" expanded="false" />
            <element signature="e#493#584#0" expanded="false" />
            <element signature="e#609#700#0" expanded="false" />
            <element signature="e#718#809#0" expanded="false" />
            <element signature="e#824#915#0" expanded="false" />
            <element signature="e#938#1029#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/model/FormationModel.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="315">
          <caret line="21" column="49" lean-forward="false" selection-start-line="21" selection-start-column="40" selection-end-line="21" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/model/db.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="90">
          <caret line="6" column="0" lean-forward="false" selection-start-line="6" selection-start-column="0" selection-end-line="6" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/model/FormateurModel.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="285">
          <caret line="39" column="20" lean-forward="false" selection-start-line="39" selection-start-column="19" selection-end-line="39" selection-end-column="20" />
          <folding>
            <element signature="e#201#276#0" expanded="false" />
            <element signature="e#291#366#0" expanded="false" />
            <element signature="e#379#454#0" expanded="false" />
            <element signature="e#466#541#0" expanded="false" />
            <element signature="e#562#637#0" expanded="false" />
            <element signature="e#651#726#0" expanded="false" />
            <element signature="e#737#812#0" expanded="false" />
            <element signature="e#831#906#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/server.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="315">
          <caret line="21" column="24" lean-forward="false" selection-start-line="21" selection-start-column="24" selection-end-line="21" selection-end-column="24" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/router/formateurRouter.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="225">
          <caret line="15" column="21" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="15" selection-end-column="25" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/router/FormationRouter.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="135">
          <caret line="9" column="19" lean-forward="false" selection-start-line="9" selection-start-column="19" selection-end-line="9" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/controller/entrepriseCtr.js" />
    <entry file="file://$PROJECT_DIR$/controller/entrepriseCtr.js" />
    <entry file="file://$PROJECT_DIR$/router/formateurRouter.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="120">
          <caret line="8" column="71" lean-forward="false" selection-start-line="8" selection-start-column="71" selection-end-line="8" selection-end-column="71" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/router/FormationRouter.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="120">
          <caret line="8" column="52" lean-forward="false" selection-start-line="8" selection-start-column="52" selection-end-line="8" selection-end-column="52" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/package.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="165">
          <caret line="11" column="11" lean-forward="false" selection-start-line="11" selection-start-column="5" selection-end-line="11" selection-end-column="11" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/model/FormationModel.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="288">
          <caret line="23" column="0" lean-forward="true" selection-start-line="23" selection-start-column="0" selection-end-line="23" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/router/adminRouter.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="30">
          <caret line="2" column="0" lean-forward="true" selection-start-line="2" selection-start-column="0" selection-end-line="2" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/controller/FormationCtr.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="17" column="21" lean-forward="true" selection-start-line="17" selection-start-column="21" selection-end-line="17" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/controller/candidatCtr.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="625">
          <caret line="117" column="60" lean-forward="false" selection-start-line="117" selection-start-column="60" selection-end-line="117" selection-end-column="60" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/controller/uploads/49175692_1276465982495737_8005943503601270784_n.jpg">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/server.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="270">
          <caret line="18" column="10" lean-forward="false" selection-start-line="18" selection-start-column="10" selection-end-line="18" selection-end-column="10" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/model/FormateurModel.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="420">
          <caret line="60" column="2" lean-forward="true" selection-start-line="60" selection-start-column="2" selection-end-line="60" selection-end-column="2" />
          <folding>
            <element signature="e#201#276#0" expanded="false" />
            <element signature="e#291#366#0" expanded="false" />
            <element signature="e#379#454#0" expanded="false" />
            <element signature="e#466#541#0" expanded="false" />
            <element signature="e#562#637#0" expanded="false" />
            <element signature="e#651#726#0" expanded="false" />
            <element signature="e#737#812#0" expanded="false" />
            <element signature="e#831#906#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/model/admin.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="330">
          <caret line="22" column="0" lean-forward="true" selection-start-line="22" selection-start-column="0" selection-end-line="22" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/model/CandidatModel.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="435">
          <caret line="61" column="0" lean-forward="true" selection-start-line="0" selection-start-column="0" selection-end-line="64" selection-end-column="0" />
          <folding>
            <element signature="e#168#259#0" expanded="false" />
            <element signature="e#278#369#0" expanded="false" />
            <element signature="e#386#477#0" expanded="false" />
            <element signature="e#493#584#0" expanded="false" />
            <element signature="e#609#700#0" expanded="false" />
            <element signature="e#718#809#0" expanded="false" />
            <element signature="e#824#915#0" expanded="false" />
            <element signature="e#938#1029#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/controller/adminCtr.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="945">
          <caret line="63" column="0" lean-forward="true" selection-start-line="0" selection-start-column="0" selection-end-line="65" selection-end-column="1" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/router/candidatROuter.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="17" column="25" lean-forward="true" selection-start-line="17" selection-start-column="25" selection-end-line="17" selection-end-column="25" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/model/db.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="90">
          <caret line="6" column="0" lean-forward="true" selection-start-line="6" selection-start-column="0" selection-end-line="6" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/controller/FormateurCtr.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="425">
          <caret line="66" column="39" lean-forward="false" selection-start-line="66" selection-start-column="39" selection-end-line="66" selection-end-column="39" />
          <folding />
        </state>
      </provider>
    </entry>
  </component>
</project>